* {
	margin: 0;
	padding: 0;
}

body {
	font-family: "Josefin Sans", sans-serif;
}

nav {
	padding: 1rem;
	background-color: #5A7D7C;
}

nav .nav, nav .nav-logo {
	margin: 2rem;
	display: inline;
	color: #232C33;
}

li img {
	height: 60px;
	width: 60px;
}

/*intro*/

#intro {
	padding-left: 20%;
	padding-right: 20%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
	background-color: #232C33;
}

#intro h2 {
	font-size: 8rem;
	font-family: 'Alfa Slab One', cursive;
	color: #DADFF7;
	letter-spacing: 1rem;
}

#intro p {
	font-size: 3rem;
	color: #B5B2C2;
	margin: 1rem;
}

#intro button {
	background-color: #A0C1D1;
	font-weight: bold;
	color: #232C33;
	border-radius: 25px;
	font-size: 2rem;
	padding: 1rem;
}

/*info*/

#info {
	background-color: #232C33;
	padding: 2rem 10% 3rem;
}

#info .card {
	display: inline-block;
	width: 30%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	vertical-align: top;
}

section > div > img {
	height: 300px;
	width: 300px;
	border-radius: 150px;	
}

#info h3 {
	text-align: center;
	color: #B5B2C2;
	margin-bottom: 1rem;
}